Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Feb 2020 01:59:43 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect There was a delay in the beginning. After placing the order online  it took 3 days to start processing the order after I made a call and then it took another 3 days to collect it from the store. I ordered for size 43 but I got 44. I tried to manage with the size i got to avoid the hustle of returning and further delays related to it.

iOS Version: 13.3.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/457002